h2,
h3,
h4,
h5,
h6 {
  font-family: "Lufga";
}
img {
  max-width: 100%;
  height: auto;
}
.group_industries_page {
  padding: 142px 0 90px 0;
  /* padding-bottom: 150px; */
}
.group_industries_content h1 {
  font-style: normal;
  font-weight: 700;
  font-size: 45px;
  line-height: 120%;
  margin: 0;
  color: #00031f;
}

.group_industries_content h1 span.changed {
  color: #5aac4e;
}

.group_industries_content p {
  margin-top: 40px;
  margin-bottom: 0;
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 140%;
  color: #00031f;
}

.group_industries_content a {
  margin-top: 40px;
  display: inline-block;
}
.group-industries .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}
.why_group_316 {
  padding: 70px 0;
}
.free_consultation {
  background: #002715;
  padding: 150px 0;
}
.consultation_col h3 {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  font-family: "Lufga";
}
.consultation_col p {
  color: #fff;
  margin-bottom: 50px;
}

.consultation_col img {
  border-radius: 15px;
}
.form_col {
  background: #fff;
  padding: 40px 10px;
  border-radius: 15px;
}

.free_consultation {
  background: #002715;
  padding: 150px 0;
}

.form_col form {
  display: flex;
  flex-wrap: wrap;
}

.form_col form .banner_form_field {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 15px;
  margin-bottom: 10px;
}
.form_col form .banner_form_field.flex-1 {
  flex: 0 0 100%;
  max-width: 100%;
}

.form_col form .banner_form_field input,
.form_col form .banner_form_field select {
  width: 100%;
  height: 44px;
  background: #f5f5f5;
  border: none;
}

.form_col form .banner_form_field label {
  color: #000;
  font-size: 15px;
  text-transform: capitalize;
  margin: 0;
  font-family: "Lufga";
}
.form_col form .banner_form_field.flex-1 {
  flex: 0 0 100%;
  max-width: 100%;
}

.form_col form .banner_form_field textarea {
  width: 100%;
  height: 120px;
  resize: none;
  border: none;
  background: #f5f5f5;
}

.form_col form .banner_form_field.flex-1 label {
  font-size: 14px;
}

.form_col.consultation_col p {
  color: #000;
  margin: 0;
  font-size: 14px;
}

.i-would-like {
  margin-bottom: 20px;
  text-transform: capitalize;
  padding: 0 15px;
  font-family: "Lufga";
}
.form_send_button {
  padding: 0 15px;
}
.i-would-like input {
  margin-left: 20px;
  margin-right: 4px;
}

.i-would-like input:nth-child(2) {
  margin-left: 0;
}
.form_send_button button {
  margin-top: 15px;
}
.form_col.consultation_col p a {
  color: #007eff;
}
#screen2 .letter-container a.btn.puprple_btn {
  margin-top: 20px;
}
/*====================================================================   requst money page css   ================================================================*/
.requesting_money_headingg {
  margin-bottom: 50px;
}
.requesting_money_headingg h2 {
  font-size: 33px;
  font-weight: 600;
  color: #000;
  padding-bottom: 25px;
  font-family: "Lufga"; /* text-transform: capitalize; */
}
.requesting_money {
  padding: 100px 0;
  background: #f5f5f5;
}
.payment_grid_section {
  padding: 100px 0 0;
}
.global_account h2 {
  font-size: 33px;
  font-weight: 600;
  color: #000;
  font-family: "Lufga";
}
.global_account h4 {
  font-size: 22px;
  font-weight: 600;
  font-family: "Lufga";
}
.its_col_wrapper {
  display: flex;
  grid-gap: 40px;
}

.global_account {
  margin-bottom: 40px;
}
.cta_content span {
  font-family: "Lufga";
  font-weight: 500;
  color: #c3f53c;
}

.cta_content h2 {
  font-size: 32px;
  font-family: "Lufga";
  text-transform: capitalize;
  font-weight: 700;
  color: #c3f53c;
}

.page_cta {
  padding: 100px 0;
  background: #062e00;
}
.download_app_image img {
  max-width: 300px;
  display: block;
  margin: 0 auto;
}

.download_section {
  padding: 150px 0 0;
}
.its_col_content h3 {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}

.its_col_content p {
  margin: 0;
}
.its_col_img img {
  max-width: 36px;
}
.Simplify-gifting img {
  max-width: 50%;
  display: block;
  margin: 0 auto;
}
.social-payments {
  padding: 90px 0;
  background: #c3f53c;
}
.plit_settle {
  padding: 70px 0;
  background: #ffffd6;
}
.payment_beyond {
  padding: 110px 0 0;
}
.payment_beyond .section_title span {
  padding-bottom: 20px;
  display: inline-block;
  color: #000;
}

.payment_beyond .section_title {
  margin-bottom: 50px;
}

.beyond_card_title h3 {
  font-weight: 600;
  font-family: Lufga;
  padding-bottom: 6px;
  padding-left: 20px;
  font-size: 24px;
}
.request-money {
  background: #e4ffd9;
}
.beyond_img_content {
  border-radius: 20px;
  overflow: hidden;
}
.beyond_card_exellent h3 {
  font-weight: 600;
  font-family: Lufga;
  padding-bottom: 6px;
  padding-left: 20px;
  font-size: 24px;
}

.beyond_card_exellent {
  padding: 55px 16px 50px 35px;
}
.position_text h3.text-white {
  color: #c3f53c !important;
  font-size: 40px;
  padding: 0;
}

.beyond_card_title {
  padding: 55px 16px 50px 35px;
}
.bg-black {
  background: #000;
}
.beyond_card_exellent a {
  color: #28a745;
  font-size: 17px;
  font-weight: 500;
  display: inline-block;
  font-family: "Lufga";
  padding-left: 20px;
}
.beyond_card_title a {
  color: #28a745;
  font-size: 17px;
  font-weight: 500;
  display: inline-block;
  font-family: "Lufga";
  padding-left: 20px;
}
.box_shadow_black {
  box-shadow: 0px 0px 10px rgba(0 0 0 / 20%);
}
.mt-70 {
  margin-top: 70px;
}
.height-100 {
  height: 100%;
}
.position_text {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  padding-top: 90px;
}
.box_shadow_black svg {
  position: absolute;
  top: 20px;
  max-width: 50px;
  left: 32px;
}
.bottom_cta_section {
  padding: 70px 0;
  background: #c3f53c;
}

.bottom_cta_text p {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}

.bottom_cta_text {
  text-align: center;
}

.bottom_cta_text h2 {
  font-weight: 600;
  color: #000;
  font-family: Lufga;
  padding-bottom: 6px;
  padding-left: 0px;
}

/*====================================================================   requst money page css   ================================================================*/
/*====================================================================   instant account page css   ================================================================*/
.instant_account_page {
  padding: 215px 0 140px;
}

.instant_account {
  margin-bottom: 155px;
}
.instant_account h1 {
  text-align: center;
  font-size: 45px;
  font-weight: 600;
  color: #000;
  font-family: "Lufga";
  padding-bottom: 15px;
}

.instant_account p {
  text-align: center;
  font-size: 18px;
}

.Sign_instant_account h2 {
  color: #000;
  margin-top: 34px;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 600;
}

.Sign_instant_account p {
  font-size: 15px;
  margin-bottom: 25px;
}
.Sign_instant_account img {
  display: block;
  margin: 0 0 0 auto;
}

.sign_up_instant {
  box-shadow: 0 4px 8px rgba(56, 141, 255, 0.02),
    0 8px 40px rgba(56, 141, 255, 0.08);
  border-radius: 25px;
  background: #c3f53c;
}

.Sign_instant_account h2,
.Sign_instant_account p,
.Sign_instant_account a {
  margin-left: 35px;
}
.digital_account img {
  max-width: 225px;
  display: block;
  margin: 0 auto;
  float: right;
}
.trade_right_local p {
  margin-bottom: 25px;
}
.digital_account h2 {
  color: #000;
  padding-bottom: 22px;
  font-size: 30px;
  font-weight: 600;
}
.send_save {
  padding: 90px 0;
  background: #ddffd9;
}
.send_save_local h2 {
  color: #000;
  padding-bottom: 22px;
  font-size: 30px;
  font-weight: 600;
}
.local_payments_local h2 {
  color: #000;
  padding-bottom: 22px;
  font-size: 30px;
  font-weight: 600;
}
.excellent_exchange {
  padding: 150px 0;
}
.request_money_page .navbar-expand-lg .navbar-nav .nav-link,
.instabt_account_page .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}
.social_payment h2,
.plit_settle_content h2 {
  font-size: 33px;
  font-weight: 600;
  color: #000;
  font-family: "Lufga";
  /* text-transform: capitalize; */
  padding-bottom: 22px;
}
.Sending_money {
  padding: 59px 0;
}
.cta_content p {
  color: #fff;
  margin-bottom: 40px;
}
.Request.money_content h2 {
  font-size: 33px;
  font-weight: 600;
  color: #000;
  font-family: "Lufga";
  /* text-transform: capitalize; */
  padding-bottom: 22px;
}
.Request_money {
  padding: 70px 0;
}
.Sending_money_content h2 {
  font-size: 33px;
  font-weight: 600;
  color: #000;
  font-family: "Lufga";
  /* text-transform: capitalize; */
  padding-bottom: 21px;
}
.Transact-Across {
  padding: 100px 0 120px;
  background: #daff74;
}
.flag_list ul {
  display: flex;
  grid-gap: 68px;
}

.flag_list {
  margin-top: 50px;
}
.flag_list ul li {
  max-width: 100px;
  flex: 0 0 100px;
  border-radius: 10px;
  overflow: hidden;
}

.flag_list ul li img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
/* .local_payments {
    padding: 0 0 150px 0;
} */
.Sending_money_content p {
  margin-bottom: 40px;
}
.Request.money_content p {
  margin-bottom: 40px;
}
.social_payment p {
  margin-bottom: 40px;
}
.plit_settle_content p {
  margin-bottom: 40px;
}
.cta_image {
  flex: 0 0 12%;
}

.cta_content {
  flex: 0 0 58%;
}

.cta_btn {
  flex: 0 0 30%;
  text-align: right;
}
.make_payment {
  padding: 100px 0;
}
.make_payment_local img {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}
.trade_right {
  padding: 100px 0;
  background: #e9ffe6;
}

.trade_right_local h2 {
  color: #000;
  padding-bottom: 22px;
  font-size: 30px;
  font-weight: 600;
}
.make_payment_local h2 {
  color: #000;
  padding-bottom: 22px;
  font-size: 30px;
  font-weight: 600;
}
.Transact-Across_local h2 {
  color: #000;
  padding-bottom: 22px;
  font-size: 30px;
  font-weight: 600;
}
.trade_right .plan_box {
  background: #fff;
  margin-top: 0;
}
.trade_right .plan_box .plan_head {
  border-color: #000;
}

.plan_section_title {
  margin-top: 90px;
  margin-bottom: 30px;
}

.plan_section_title h2 {
  /* text-align: center; */
  font-size: 32px;
  padding-bottom: 30px;
  color: #000;
  font-size: 30px;
  font-weight: 600;
}

.trade_right .plan_box h4 {
  color: #000;
  font-size: 15px;
}

.trade_right .plan_box p {
  color: #000;
  font-size: 15px;
}

.trade_right .plan_box h5 {
  color: #000;
  font-size: 16px;
}
.bottom_signup_card {
  padding: 100px 0;
}
.trade_right .plan_box .chooseplann {
  background: #4bac58;
}

.trade_right .plan_box a {
  background: #fff;
  color: #000;
}

.trade_right .plan_box h3 {
  color: #fff;
}
.flag_list h4 {
  font-size: 20px;
  color: #000;
  font-weight: 600;
  margin-bottom: 30px;
}
.Transact-Across_local p {
  margin-bottom: 25px;
}
.open_digital_money {
  padding: 0 0 100px 0;
}
.local_payments {
  padding: 30px 0;
}
.digital_account p {
  margin-bottom: 25px;
}

.local_payments_local p {
  margin-bottom: 25px;
}
.trade_right .owl-carousel .owl-dots {
  display: none;
}
.information_card a:hover {
  color: #5aac4e;
}
.information_card a i:hover {
  color: #5aac4e;
}
.information_card a i {
  font-size: 13px;
  padding-left: 5px;
  color: #000000;
}
.blog_page_col.banner_text h1 {
  font-family: "Lufga";
  text-align: left;
  padding-bottom: 18px;
}
/*====================================================================   instant account page css   ================================================================*/

/*=========================== newcsss ==================================================================================*/
.contact_col img {
  border-radius: 20px;
}
.contact_page .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}
.contact_page .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}
.contact_col h2 {
  color: #000;
  margin-bottom: 30px;
}
.contact_col p {
  margin-bottom: 50px;
}

.contact_page_wrapper .contact_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}
.contact_page_wrapper .contact_col h4 {
  margin-top: auto;
}
.form_header h3,
.form_header label {
  color: #000;
  flex: 0 0 50%;
}

.form_col .form_header {
  display: flex;
  padding: 0 15px;
  margin-bottom: 20px;
  align-items: center;
}

.form_header h3 {
  font-size: 20px;
}

.form_header label {
  text-align: right;
}

.form_header label span {
  color: #f00;
}
.form_col form .banner_form_field label span {
  color: #f00;
}
.contact_page_wrapper .form_col form .banner_form_field {
  margin-bottom: 20px;
}
.form_col form .banner_form_field input,
.form_col form .banner_form_field select {
  width: 100%;
  height: 44px;
  background: #f7f7f8;
  border: none;
  padding-left: 15px;
  font-family: p;
  font-family: "Lufga";
}
.form_col form .banner_form_field input:focus {
  outline: none;
}
.contact_page_wrapper .form_col form .banner_form_field label {
  font-size: 14px;
}
.bg_green_shape {
  position: absolute;
  width: 34%;
  background: #5aac4e;
  top: 0;
  bottom: 0;
  right: 0;
}
.contact_page_wrapper {
  padding: 80px 0;
  background: #f5f5f5;
  position: relative;
  margin: 80px 0 0;
}
.i-would-like {
  text-transform: initial;
}
.contact_page_wrapper .row .col-lg-6:first-child .contact_col {
  padding-right: 50px;
}
.contact_page_wrapper .contact_col h4 a {
  color: #000;
}
.contact_website_page_wrapper {
  padding: 60px 0 0;
  background: linear-gradient(to right, #002715 65%, #5aac4e 35%);
}
.contact_website_contact_col h2 {
  color: #fff;
  font-size: 48px;
  margin-bottom: 25px;
}

.contact_website_contact_col p {
  color: #fff;
  margin-bottom: 25px;
}
.contact_website_contact_img {
  position: relative;
  bottom: -50px;
}
.contact_website_contact_img img {
  border-radius: 20px;
}
.contact_information {
  padding: 200px 0 100px;
}

.information_card {
  box-shadow: 0px 0px 10px rgba(0 0 0 / 10%);
  border-radius: 10px;
  padding: 20px;
  text-align: center;
}
.information_card img {
  max-width: 45px;
  display: block;
  margin: 0 auto 20px;
}
.information_card a {
  font-family: "Lufga";
  color: #000;
  font-weight: 500;
}

.information_card h5,
.information_card p {
  color: #000;
}
.information_card p {
  font-size: 15px;
}
.form_column h2 {
  color: #000;
  font-size: 48px;
  font-weight: 600;
  padding-bottom: 21px;
}
.form_column img {
  border-radius: 15px;
}
.form_column_form {
  background: #5aac4e;
  padding: 30px;
  border-radius: 12px;
  width: 80%;
  margin: 0 0 0 auto;
}

.form_column_form h4 {
  color: #fff;
  margin-bottom: 30px;
}

.form_col_field label {
  color: #fff;
  font-family: "Lufga";
}

.form_col_field input,
.form_col_field textarea,
.form_col_field select {
  width: 100%;
}

.form_col_field input {
  height: 44px;
  border: none;
  border-radius: 4px;
  padding-left: 15px;
  outline: none;
}

.form_col_field select {
  height: 44px;
  outline: none;
  font-family: "Lufga";
}

.contactinfo_form {
  padding-bottom: 100px;
}
.form_col_field {
  margin-bottom: 20px;
}
.form_column_form_popup h4 {
  color: #000;
}

.form_column_form_popup .form_col_field label {
  color: #000;
}

.form_column_form_popup .form_col_field input {
  border: 1px solid #ccc;
}

.show_ovarley {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  display: none;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}

.modal-content {
  position: absolute;
  top: 440px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 1rem 1.5rem;
  width: 35rem;
  border-radius: 0.5rem;
}

.close-button {
  float: right;
  width: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  cursor: pointer;
  border-radius: 0.25rem;
  background-color: #ff0707;
  align-self: flex-end;
  color: #fff;
  position: absolute;
}
.form_column_form_popup form {
  /* height: 450px; */
  /* overflow: auto; */
  padding-right: 15px;
}
body.hide-scroll {
  overflow: hidden;
}
.close-button:hover {
  background-color: darkgray;
}

.show-modal .show_ovarley {
  display: block;
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
.form_column_form_popup .form_col_field textarea {
  height: 100px;
  resize: none;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.form_column_form_popup .form_col_field {
  margin-bottom: 10px;
}

.hide-scroll .modal {
  overflow-x: hidden;
  overflow-y: auto;
  display: block;
}

.blog_page_wrapper {
  padding: 150px 0 80px;
  background: #f5f5f5;
  position: relative;
  overflow: hidden;
}
.blog_page .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}
.search_flex {
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0px 0px 16px rgba(0 0 0 / 12%);
  border-radius: 10px;
  position: relative;
  top: -40px;
  background: #fff;
  padding: 32px 0;
}

.serach_col {
  flex: 0 0 25%;
  max-width: 25%;
  padding: 0 15px;
  position: relative;
}

.serach_col input {
  width: 100%;
  border: none;
  border-radius: 4px;
  background: #d1d1d1;
  height: 51px;
  padding-left: 45px;
  outline: none;
}

.serach_col select {
  width: 100%;
  height: 52px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding-left: 10px;
  outline: none;
  font-family: "Lufga";
}

.serach_col button {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  border: none;
  background: none;
}
.blog_news_card {
  padding: 40px 0 90px;
}

.blog_list_card {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #ccc;
  margin-bottom: 30px;
}

.news_label {
  position: absolute;
  top: 5px;
  left: 5px;
}

.news_label span {
  background: #fff;
  color: #000;
  padding: 5px 10px;
  font-size: 14px;
  border-radius: 3px;
  box-shadow: 0px 0px 10px rgba(0 0 0 / 15%);
}

.blog_list_card h5 {
  /* margin: 20px 0; */
  color: #000;
  font-size: 21px;
}

.blog_list_card a {
  color: #5aac4e;
  font-family: "Lufga";
  font-size: 15px;
}
.blog_news_card .row .col-lg-4 {
  display: flex;
}
.blog_card_des {
  padding: 20px;
}
.blog_card_des span {
  border: 1px solid #ccc;
  padding: 2px 10px;
  display: inline-block;
  margin-top: 10px;
  background: #5aac4e;
  font-size: 14px;
  border-radius: 3px;
  font-family: "Lufga";
  color: #fff;
  margin-bottom: 13px;
}
.blog_card_des p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 10px;
  line-height: 23px;
}
.blog_page_col h2 {
  font-size: 48px;
  color: #000;
  font-weight: 600;
}
.blog_page_wrapper:before {
  content: "";
  width: 40%;
  height: 100%;
  position: absolute;
  background: #5aac4e;
  right: -19%;
  top: 0;
  border-radius: 50%;
}
.faq_questions {
  padding: 150px 0 100px;
}

.faq_tilte h5 {
  text-align: center;
  color: #5aac4e;
}

.faq_tilte h2 {
  text-align: center;
  font-size: 30px;
  color: #000;
}

.faq_tilte {
  margin-bottom: 50px;
}
.faq_questions .nav-tabs li {
  flex: 0 0 20%;
  max-width: 20%;
}

.faq_questions .nav-tabs li button.nav-link {
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  border-radius: 0;
  font-family: "Lufga";
  border: none;
  border-right: 1px solid #6e6c6c;
  background: #c3f53c;
  padding: 12px;
  color: #000;
}

.faq_questions .nav-tabs li button.nav-link.active {
  font-weight: 600;
  border-bottom: 3px solid #a8d925;
  background: #28a745;
  color: #fff;
}
.faq_questions .nav-tabs {
  border: none;
}
.faq_questions .nav-tabs li:last-child button.nav-link {
  border-right: none;
}

.faq_questions .card > .card-header {
  background-color: initial;
  border: none;
  padding: 0;
}

.faq_questions .card {
  border: none;
  margin-bottom: 20px;
  overflow: visible;
  background: #ffffff;
}

.faq_questions .tab-content {
  margin-top: 50px;
}

.faq_questions .card-header button {
  border: none;
  padding: 0.75rem 1.25rem;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #303030;
  background: #f5f4f4;
  box-shadow: none !important;
  font-size: 16px;
  font-weight: 500;
  border: 1px solid #dfdfdf;
  border-radius: 0px;
}
.faq_questions .card-header button.collapsed {
  box-shadow: 0px 0px 10px rgba(0 0 0 / 20%);
}

.faq_questions .card-header button.active {
  box-shadow: none;
}

/* .collapse {
    background: #e3ffd5;
} */

.collapse .card-body {
  font-family: "Lufga";
  color: #000;
}
.faq_questions .card-header button i {
  transform: rotate(180deg);
  transition: 400ms;
}
.faq_questions .card-header button.collapsed i {
  transform: rotate(0deg);
}
.trade_right .owl-carousel .item img {
  width: 75px;
  margin-left: auto;
}
.trade_right .owl-carousel .owl-item:nth-child(1) {
  transform: translateY(0%);
}

.trade_right .owl-carousel .owl-item:nth-child(2) {
  transform: translateY(0%);
}

.trade_right .owl-carousel .owl-item:nth-child(3) {
  transform: translateY(0%);
}

.trade_right .owl-carousel .owl-item:nth-child(4) {
  transform: translateY(0%);
}

.form_column_form form button {
  background: #000;
}

.banner_text h1 {
  font-size: 47px;
  letter-spacing: -1.5px;
  font-weight: 600;
  padding-top: 20px;
  font-family: "Lufga", sans-serif;
  padding-bottom: 29px;
  color: #000;
}

.loginn {
  background: #000;
  padding: 10px 40px;
}
.help_col h2 {
  font-weight: 600;
  color: #000;
  font-size: 30px;
  padding-bottom: 15px;
}
.help_col p {
  /* padding-bottom: 15px; */
}

.new_business .banner_section p {
  font-size: 16px;
}
.blog_detail_page_wrapper {
  padding: 150px 0 0;
  background: #002715;
  position: relative;
}
.blog_detail_page_wrapper:before {
  content: "";
  background: url(../img/intersect-1.png) no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 90%;
  height: 200px;
  width: 100%;
}
.blog_detail_page_wrapper .banner_text h1 {
  color: #c3f53c;
}
.blog_detail_page_wrapper .banner_text p {
  font-size: 17px;
  color: #c3f53c;
}

.mobile_scrollspy_nav {
  display: none;
  position: fixed;
  top: 80px;
  z-index: 999;
  left: 0;
  right: 0;
}
.list_hide {
  display: none;
}
.blog_detail_news_wrapper .list-group {
  position: relative;
  top: -250px;
  list-style: none;
  background-color: #fff;
  border-radius: 12px;
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
  padding: 15px 0px;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}
.blog_detail_news_wrapper .list-group-listing {
  position: relative;
  top: -250px;
  list-style: none;
  background-color: #fff;
  border-radius: 12px;
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
  padding: 15px 0px;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}

.blog_detail_news_wrapper {
  margin-top: 250px;
  margin-bottom: 100px;
}
.blog_detail_news_wrapper .list-group-item {
  border: none;
  font-weight: 600;
  color: #000;
  background-color: initial;
  font-family: "Lufga";
}
.openintant_signup a {
  padding: 8px 16px;
  font-size: 14px;
}
.openintant_signup a:last-child {
  background: #000;
  padding: 8px 28px;
}
.blog_detail_news_wrapper .list-group-item.active {
  color: #5aac4e;
}

.list_hide.active {
  top: 0;
  border-radius: 0;
  display: block;
}

.click_drop_list_example {
  background: #5aac4e;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 15px;
}

.click_drop_list_example a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  width: 100%;
  color: #fff;
}
.blog_detail_news_wrapper .list-group-item span {
  border-right: 1px solid #000;
  padding-right: 10px;
}
.change_list_item_name {
  color: #fff;
  font-size: 16px;
}

.change_list_item_name span {
  border-right: 1px solid #fff;
  padding-right: 10px;
}

/*====================================================================   scrollspy css    =============================================================*/
.click_drop_list_example span {
  color: #fff;
}
.blog_detail_page .page_wrapper {
  overflow: initial;
}

.blog_detail_news_wrapper .list-group.active {
  position: sticky;
  top: 88px;
}
.news_detail h4 {
  font-size: 24px;
  margin-bottom: 15px;
  font-weight: 600;
  color: #000;
}

.news_detail h5 {
  font-size: 20px;
  color: #000;
  font-weight: 600;
}

.news_detail {
  margin-bottom: 60px;
}

.news_detail p {
  font-size: 16px;
  color: #000;
}

.home316group .group_industries_content h1 {
  /* font-size: 35px; */
}
.value_col h3 {
  font-size: 21px;
  /* text-align: center; */
  padding-top: 11px;
  color: #000;
}

.group_abouttt .group_banner {
  height: inherit !important;
}
.group_abouttt .group_industries_page {
  padding: 142px 0 110px 0 !important;
}
.grouppp_ban .group_industries_page {
  padding: 92px 0 30px 0;
}
.grouppp_ban .group_banner {
  height: 70vh;
}
.contnt_core p {
  font-size: 16px;
  text-align: justify;
}

/*===================================================================================    02-06-2023     ===========================================================*/
.pay_316_home {
  padding: 150px 0;
  background: #002715;
}

.pay_home_content h1 {
  color: #fff;
  font-family: "Lufga";
  padding-bottom: 17px;
}

.pay_home_content p {
  color: #fff;
  padding-bottom: 20px;
}
.ecommercepay_316.pay_home .navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
}
.quick_payment {
  padding: 80px 0;
}

.quick_box h2 {
  color: #157407;
  font-size: 23px;
  padding-bottom: 11px;
}
.affordable .afoordable_pricee {
  margin: 0;
  background: linear-gradient(135deg, #ee9e3f, #ee623f);
}
.affordable .head_cenyter_pay {
  padding: 80px 0;
}
.hassle_free_section {
  margin-top: 80px;
}

.hassle_free_section .row > .col-lg-3 {
  display: flex;
}
.hassle_free {
  border-radius: 24px;
  box-shadow: rgba(104, 104, 104, 0.08) 0px 0px 24px 4px;
  background: rgb(255, 255, 255);
  padding: 30px;
  width: 100%;
  box-sizing: border-box;
}

.hassle_free h2 {
  font-size: 23px;
  color: #157407;
  margin-bottom: 20px;
}
.payment_solution {
  padding: 80px 0;
}

.solution_box {
  text-align: center;
}
.solution_box h2 {
  font-size: 36px;
  font-weight: 600;
  color: #000;
  margin-bottom: 30px;
}
.payment_accept {
  background: linear-gradient(45deg, #3d9531 50%, #1caf3d, #0e6401);
  padding: 40px 40px 0;
  border-radius: 30px;
  margin-bottom: 100px;
  overflow: hidden;
}

.accept_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accept_header span {
  background: #121012;
  color: #fff;
  padding: 5px 20px;
  border-radius: 25px;
}

.accept_header a {
  border: 1px solid #fff;
  display: inline-flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 50%;
}

.accept_content {
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
}

.accept_content h2,
.accept_content p {
  flex: 0 0 50%;
  color: #fff;
}

.accept_content h2 {
  line-height: 46px;
  font-weight: 600;
}

.accept_content p {
  font-size: 16px;
  line-height: initial;
}

.payment_slice img {
  max-width: 70%;
  margin: 0 auto;
  display: block;
}
.onboarding_process {
  padding: 80px 0;
}

.onboarding_process_title {
  text-align: center;
  margin-bottom: 50px;
}

.onboarding_process_box {
  padding: 18px;
  border-radius: 16px;
  width: 100%;
  /* height: 177px; */
  box-sizing: border-box;
  border: 1px solid rgb(211, 211, 211);
  /* background: #efefef; */
}

.onboarding_process_box span {
  font-size: 25px;
  line-height: 125%;
  font-weight: 500;
  font-family: "Lufga";
  font-weight: 600;
  padding-bottom: 10px;
  display: inline-block;
  color: #01640d;
}
.technology_designed {
  padding: 80px 0;
  background: #efefef;
}

.technology_box {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0 0 0 / 10%);
}

.technology_cards .row .col-sm-4 {
  display: flex;
}

.technology_box h4 {
  font-size: 20px;
  font-weight: 600;
  color: #000;
  margin-top: 15px;
}

.technology_box p {
  margin: 0;
}

.technology_box img {
  max-width: 30px;
}

.technology_designed .section_title {
  margin-bottom: 50px;
  text-align: center;
}
.ecommerce_business {
  padding: 60px 0;
  background: #efefef;
}

.ecommerce_business .blog_list_card {
  background: #fff;
}
.ecommerce_business .section_title {
  margin-bottom: 50px;
  text-align: center;
}
.onboarding_process_title h2 {
  font-family: "Lufga";
  font-weight: 600;
  color: #000;
  padding-bottom: 15px;
}
.onboarding_process .col-lg-2 {
  display: flex;
}
.onboarding_process_box p {
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
}
.quick_box {
  /* padding: 20px; */
  /* background: #fff; */
  /* box-shadow: 0px 0px 20px #cccccca1; */
  border-radius: 30px;
}
.quick_payment .col-lg-4 {
  display: flex;
}
/*===================================================================================    02-06-2023     ===========================================================*/

/*===================================================================================    03-06-2023     ===========================================================*/
.fast_secured {
  background: linear-gradient(#12c139 0%, #0f7600 100.36%) 50% 50% / cover
    no-repeat;
  padding: 65px;
  border-radius: 24px;
  box-shadow: rgba(104, 104, 104, 0.08) 0px 0px 24px 4px;
  height: 100%;
  /* min-height: 480px; */
  box-sizing: border-box;
  word-break: break-word;
  /* display: flex; */
  flex-direction: column;
  -webkit-box-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
}
.fast_secured h2 {
  font-size: 40px;
  font-weight: 700;
  color: #fff;
}

.fast_secured p {
  color: #fff;
}
.payout_card {
  background: white;
  border-radius: 24px;
  box-shadow: 0px 0px 40px #e1e1e1;
  height: 100%;
  /* min-height: 480px; */
  box-sizing: border-box;
  word-break: break-word;
  /* display: flex; */
  flex-direction: column;
  -webkit-box-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
  padding: 65px;
}
.bulk_card {
  background: white;
  border-radius: 24px;
  box-shadow: 0px 0px 40px #e1e1e1;
  height: 100%;
  min-height: 480px;
  box-sizing: border-box;
  word-break: break-word;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
  margin-bottom: 50px;
}

.bulk_inner {
  padding: 60px;
}

.bulk_box h2 {
  font-weight: 600;
  color: #000;
  padding-bottom: 20px;
}

.payout_card h2 {
  font-weight: 600;
  color: #000;
}

.bulk_box img {
  display: block;
  margin: 75px auto 0;
}
.multi_currency_card {
  background: linear-gradient(#12c139 0%, #0f7600 100.36%) 50% 50% / cover
    no-repeat;
  padding: 60px 60px 150px;
  border-radius: 24px;
  margin-bottom: 50px;
}

.multi_currency_card h2 {
  font-weight: 600;
  color: #fff;
}

.multi_currency_card p {
  color: #fff;
}
.ecosystem {
  background: white;
  border-radius: 24px;
  box-shadow: 0px 0px 40px #e1e1e1;
  height: 100%;
  /* min-height: 480px; */
  box-sizing: border-box;
  word-break: break-word;
  /* display: flex; */
  flex-direction: column;
  -webkit-box-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
  padding: 56px;
  padding-bottom: 40px;
}
.ecosystem img {
  margin-bottom: 30px;
}
.ecosystem h2 {
  font-weight: 600;
  color: #000;
  padding-bottom: 10px;
}
.ecommercepay_316.pay_payment .navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
}
.ecommercepay_316.pay_payment
  header.fixed
  .navbar-expand-lg
  .navbar-nav
  .nav-link {
  color: #000;
}
.ecommercepay_316.pay_home
  header.fixed
  .navbar-expand-lg
  .navbar-nav
  .nav-link {
  color: #000;
}
.paymerchant_box {
  overflow: hidden;
}
.nav_tab_pay ul {
  display: flex;
  justify-content: space-around;
  overflow: auto;
}
/*===================================================================================    03-06-2023     ===========================================================*/

.ecommercepay_316 .navbar-brand img:last-child {
  display: none;
}
.ecommercepay_316 .fixed .navbar-brand img:last-child {
  display: block;
}

.ecommercepay_316 .fixed .navbar-brand img:first-child {
  display: none;
}

.quick_payment .row {
  justify-content: space-between;
}
.quick_box p {
  font-size: 14px;
}

.hassle_free p {
  font-size: 15px;
}

@media screen and (min-width: 1200px) {
  .quick_payment .col-lg-4 {
    max-width: 29.333333%;
  }
}

/*===================================================================================    06-06-2023     ===========================================================*/
.step {
  margin-bottom: 20px;
}

label {
  /* display: block; */
  margin-bottom: 5px;
  /* font-weight: bold; */
}

input[type="text"],
input[type="email"],
input[type="tel"] {
  width: 100%;
  padding: 5px;
  font-size: 14px;
  border-radius: 4px;
  border: 1px solid #ccc;
}

button {
  /* padding: 8px 16px; */
  /* font-size: 14px; */
  /* background-color: #4CAF50; */
  /* color: #fff; */
  /* border: none; */
  /* border-radius: 4px; */
  /* cursor: pointer; */
}

button:hover {
  background-color: #45a049;
}

.hidden {
  display: none;
}

.success-message {
  margin-top: 20px;
  padding: 10px;
  background-color: #d4edda;
  color: #155724;
  border: 1px solid #c3e6cb;
  border-radius: 4px;
}
.start_form_option label i {
  margin-right: 10px;
  font-size: 16px;
}
.start_form_option label span {
  font-size: 16px;
}
/* .start_form_option .step input, .start_form_option .step button {
        margin-left: 40px;
    } */
.start_form_option .step input {
  border: none;
  border-bottom: 2px solid #ccc;
  border-radius: 0;
  margin-bottom: 24px;
  font-size: 30px;
  color: #5aac4e;
}
.start_form_option .step input::placeholder {
  color: #c8dfc5;
  font-family: "Lufga";
  font-weight: 300;
}

.start_form_option .step input:focus {
  outline: none;
  border-color: #5aac4e;
}
.start_form_option label {
  font-family: "Lufga";
  font-size: 24px;
  font-weight: 400;
}
.steps_form {
  padding: 80px 0;
  width: 100%;
}
.popup-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* display: flex;
        justify-content: center;
        align-items: center; */
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 99999;
}

.popup-content {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.popup-container.show {
  opacity: 1;
  visibility: visible;
}
.step button.btn {
  font-size: 18px;
  padding: 8px 40px;
}
.popup-container button.close_btn,
.popup-content button.close_btn {
  position: absolute;
  top: 30px;
  right: 30px;
}
.popup_advertiseing .popup-content {
  background-color: #000;
  display: block;
}

.popup_advertiseing .popup-content .steps_form {
  width: 750px;
  background: #fff;
  margin: 0 auto;
  padding: 30px;
  max-height: calc(70vh - 0px);
}

.popup_advertiseing .popup-content .steps_form .step input {
  margin: 0;
  border-bottom: none;
  border: 1px solid #ccc;
  background: #f5f8fa;
  border-radius: 4px;
  padding-left: 20px;
}

/* .popup_advertiseing .popup-content .steps_form form#stepForm {
        max-width: 80%;
        margin: 0 auto;
    } */
.popup_advertiseing .popup-content .steps_form img {
  max-width: 80px;
  display: block;
  margin: 0 auto 50px;
}

.popup_advertiseing .popup-content .steps_form h2 {
  text-align: center;
  color: #000;
  margin-bottom: 20px;
  font-weight: 600;
}

.popup_advertiseing .popup-content .steps_form p {
  max-width: 50%;
  margin: 0 auto 50px;
  font-size: 16px;
  text-align: center;
  color: #606060;
}

.popup_advertiseing .popup-content .steps_form label {
  color: #000;
  font-size: 18px;
}

.popup_advertiseing .popup-content .steps_form button {
  display: block;
  margin: 30px auto 0;
  padding: 10px 40px;
}

.popup_advertiseing .popup-content .steps_form input {
  font-size: 18px;
  color: #000;
}

.popup_advertiseing .popup-content .steps_form input::placeholder {
  color: #ccc;
}
.popup_advertiseing .popup-content .popup_content_message {
  max-width: 50%;
  margin: 50px auto;
}

.popup_advertiseing .popup-content .popup_content_message h1 {
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
}

.popup_advertiseing .popup-content .popup_content_message p {
  color: #fff;
  text-align: center;
  max-width: 70%;
  margin: 20px auto;
  font-size: 16px;
}

/* .schedule_container {
        width: 300px;
        margin: 0 auto;
        padding: 20px;
        border: 1px solid #ccc;
        border-radius: 5px;
      } */

.schedule_container h1 {
  font-size: 16px;
  font-weight: 600;
  color: #000;
  font-family: "Lufga";
}

.schedule_container .form-group {
  margin-bottom: 10px;
}

.schedule_container label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.schedule_container input[type="text"],
.schedule_container input[type="number"] {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.schedule_container input[type="submit"] {
  width: 100%;
  padding: 10px;
  background-color: #4caf50;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.schedule_container input[type="submit"]:hover {
  background-color: #45a049;
}
/*===================================================================================    06-06-2023     ===========================================================*/

/*===================================================================================    08-06-2023     ===========================================================*/
.pay_offers .row .col-lg-4.col-md-6 {
  display: flex;
}
.mycalendar .calendar {
  font-weight: 400;
  position: sticky;
  top: 0px;
}
.calendar_header {
  padding: 10px 0;
}
.calendar_content,
.calendar_weekdays,
.calendar_header {
  position: relative;
  overflow: hidden;
}
.calendar_header {
  width: 100%;
  text-align: center;
}
button.switch-month {
  background-color: transparent;
  padding: 0 !important;
  outline: none;
  border: none;
  color: #dcdcdc;
  float: left;
  width: 15%;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
  margin-top: 0 !important;
}
.calendar_header h2 {
  padding: 0 10px;
  font-weight: 500;
  font-size: 20px;
  color: #1089ff;
  float: left;
  width: 70%;
  margin: 0 0 0px !important;
}
.calendar_weekdays {
  background: #429546;
}
.calendar_weekdays div {
  display: inline-block;
  vertical-align: top;
  color: #fff !important;
}
.calendar_weekdays div,
.calendar_content div {
  width: 14.28571%;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
  color: #000;
  font-size: 16px;
  padding: 15px 0;
}
.calendar_content {
  background: #4caf50;
}
.calendar_weekdays div,
.calendar_content div {
  width: 14.28571%;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
  color: #000;
  font-size: 16px;
  padding: 15px 0;
}
.calendar_content div {
  border: 1px solid transparent;
  float: left;
  position: relative;
  z-index: 0;
}
.calendar_weekdays div,
.calendar_content div {
  width: 14.28571%;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
  color: #000;
  font-size: 16px;
  padding: 15px 0;
}
.calendar_content div {
  border: 1px solid transparent;
  float: left;
  position: relative;
  z-index: 0;
}
.calendar_content div.past-date {
  color: #4f9152;
  background-color: initial;
}
.calendar_weekdays div,
.calendar_content div {
  width: 14.28571%;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
  padding: 15px 0;
}
.calendar_content div {
  border: 1px solid transparent;
  float: left;
  position: relative;
  z-index: 0;
}
.calendar_content div.today {
  font-weight: bold;
  font-size: 16px;
  color: #fff !important;
}
.calendar_content div.today:after {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0 auto;
  background: #429546;
  z-index: -1;
  -webkit-box-shadow: 0px 5px 11px -9px rgba(0, 0, 0, 0.48);
  -moz-box-shadow: 0px 5px 11px -9px rgba(0, 0, 0, 0.48);
  box-shadow: 0px 5px 11px -9px rgba(0, 0, 0, 0.48);
}
.schdule_meeting {
  display: flex;
}

.mycalendar {
  flex: 0 1 50%;
}

.select_timeing {
  flex: 0 1 50%;
  padding: 0 10px;
}

.schedule_container span {
  display: block;
  text-align: center;
  background: #e5eaf0;
  padding: 6px;
  margin-bottom: 15px;
  /* font-weight: 600; */
  font-size: 14px;
  color: #516f90;
  font-family: "Lufga";
}

.schedule_container h5 {
  font-size: 15px;
  color: #000;
}

.schedule_container select.selectpicker {
  width: 100%;
  border: 1px solid #ccc;
  height: 44px;
  padding: 10px;
}

.schedule_container select.selectpicker:focus {
  outline: none;
  box-shadow: none;
}
.select_meeting_time {
  margin-top: 15px;
  max-height: calc(27vh - 0px);
  overflow: auto;
}
/* width */
.select_meeting_time::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.select_meeting_time::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 25px;
}

/* Handle */
.select_meeting_time::-webkit-scrollbar-thumb {
  background: #429546;
  border-radius: 25px;
}

/* Handle on hover */
.select_meeting_time::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.select_meeting_time label.select_time_label {
  padding: 5px;
  border: 1px solid #cbd6e2;
  text-align: center;
  cursor: pointer;
  border-radius: 3px;
}
.select_meeting_time label.select_time_label:hover {
  background: rgba(0 0 0 / 5%);
}
.ecommerce_business .blog_list_card img {
  width: 100%;
  max-height: 230px;
  object-fit: cover;
}
/*===================================================================================    08-06-2023     ===========================================================*/

/*===================================================================================    09-06-2023     ===========================================================*/
.popup_advertiseing .popup-content .steps_form label.select_time_label {
  position: relative;
}
.popup_advertiseing .popup-content .steps_form label.select_time_label span {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.popup_advertiseing .popup-content .steps_form .step .select_time_label input {
  opacity: 0;
}
.popup_advertiseing
  .popup-content
  .steps_form
  .step
  .select_time_label
  input[type="radio"]:checked
  + span {
  background: rgb(76 175 80 / 20%);
}
.calendar_content div.selected {
  background-color: #3b7d3e;
}
div.today.selected:after {
  background: #429546;
}
.schdule_header label {
  font-weight: 600;
  font-family: "Lufga";
}

.schdule_header span {
  display: block;
  color: #000;
  font-weight: 600;
  font-family: "Lufga";
}

.schdule_header {
  padding: 0 15px;
}

.schdule_header .fa-map-marker:before {
  margin-right: 10px;
}

.schdule_header i {
  color: #000;
}

.schdule_form .form_row {
  margin-bottom: 20px;
  display: flex;
}

.schdule_form .form_row label {
  font-size: 15px !important;
}

.schdule_form {
  margin-top: 20px;
}

.start_form_option #step3 {
  max-height: calc(60vh - 0px);
  overflow: auto;
}

.schdule_form .form_row textarea {
  margin: 0;
  border-bottom: none;
  border: 1px solid #ccc;
  background: #f5f8fa;
  border-radius: 4px;
  padding-left: 20px;
  resize: none;
  width: 100%;
}
/*===================================================================================    09-06-2023     ===========================================================*/

/*===================================================================================    12-06-2023     ===========================================================*/
.complains_content_hare ul {
  padding-left: 30px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.complains_content_hare ul li {
  margin-bottom: 15px;
  list-style: lower-roman;
}
.technolgy-designd-box .col-lg-4 {
  display: flex;
}

.complains_content_hare h1,
.complains_content_hare h2,
.complains_content_hare h3,
.complains_content_hare h4,
.complains_content_hare h5,
.complains_content_hare h6 {
  color: #000;
}
/*===================================================================================    12-06-2023     ===========================================================*/

/* 23-06-23 sy*/

.compains_form .form_column_form {
  width: 100%;
  margin-top: 45px;
}
.compains_form input::placeholder {
  font-family: "Lufga";
}
.compains_form textarea {
  border-radius: 5px;
  border: 0;
  padding: 13px 8px;
}
.compains_form textarea::placeholder {
  font-family: "Lufga";
  font-size: 14px;
}
.compains_form button {
  width: 100%;
}
.compains_form textarea:focus-visible {
  outline: none;
}

.error_page {
  padding: 200px 0;
}

.error_page_content {
  text-align: center;
}

.error_page_content h1 {
  font-size: 200px;
  margin: 0;
  color: #211b19;
  text-transform: uppercase;
}

.error_page_content h2 {
  font-family: montserrat, sans-serif;
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  color: #211b19;
  background: #fff;
  padding: 10px 5px;
  margin: auto;
}
.error_page_body .navbar-brand img:last-child {
  display: block;
  height: 60px;
}

.wrapper-1 {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.wrapper-2 {
  padding: 30px;
  text-align: center;
}
.wrapper-2 img {
  filter: brightness(0.8);
}
.wrapper-2 h1 {
  font-family: "Lufga", sans-serif;
  font-size: 45px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #5aac4e;
  margin: 0;
}
.wrapper-2 p {
  margin: 0;
  font-size: 1.3em;
  color: #000;
  letter-spacing: 1px;
  line-height: 1.5;
}
.go-home {
  background: #5aac4e;
  border: none;
  padding: 12px 20px;
  margin: 30px 0;
  border-radius: 100px;
  cursor: pointer;
}
.go-home a {
  font-family: "Lufga";
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
}
.thankyou_page .navbar-expand-lg .navbar-nav .nav-link {
  color: #000;
}

@media (min-width: 360px) {
  .go-home {
    margin-bottom: 20px;
  }
}

@media (min-width: 600px) {
  .thankyoucontent {
    max-width: 1000px;
    margin: 0 auto;
    padding: 90px 0;
  }
  .wrapper-1 {
    height: initial;
    max-width: 620px;
    margin: 0 auto;
    margin-top: 50px;
  }
}

form .error {
  border-bottom: 1px solid red !important;
}
